body {overflow-x: hidden; border:0px; margin:0px; padding:0px; font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#333; line-height:18px;   -webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;font-style:normal }
table {border:0px; margin:0px; padding:0px;  font-family:Tahoma, Geneva, sans-serif; font-size:13px; color:#333; line-height:18px;  -webkit-text-size-adjust: none; -webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;font-style:normal  }
h1 {color:#3366ff; font-size:20px;line-height:30px; letter-spacing:2px; text-transform:uppercase; }
h2 {color:#333; font-size:20px;}
h3 {color:#3662b9; font-size:16px; font-weight:normal; line-height:20px; padding:0px; margin:0px;}
h5 {color:#fff; font-size:17px; font-weight:normal; line-height:20px; padding:0px; margin:0px;}
h4 {color:#248724; font-size:17px; font-weight:normal;}
.h1_white2 { color:#fff; font-size:15px; line-height:30px; letter-spacing:1px; text-transform:uppercase; font-weight:bold; padding:7px; }
.h1_white { color:#333; font-size:15px; line-height:30px; letter-spacing:1px; text-transform:uppercase; font-weight:bold; padding:7px; }
input {padding:10px;}
select {padding:10px;}
.krs { text-indent:0px; margin-bottom:10px;}
.menu2  {font-size:15px;  color:#fff;  padding-left:10px; padding-right:10px;  text-decoration:none; line-height:50px;  cursor:default; height:50px;}
.menu2_active { background:#004f99; }
a:link.menu2, a:visited.menu2, a:active.menu2, a:hover.menu2    {font-size:15px;  color:#fff;   text-decoration:none; line-height:25px; line-height:50px;   height:50px; cursor:pointer;}
a:link.menu, a:visited.menu, a:active.menu, a:hover.menu   {font-size:15px;  color:#fff;   text-decoration:none; line-height:40px; }
a:link.link_img, a:visited.link_img, a:active.link_img, a:hover.link_img {padding:0px; text-decoration:none; margin:0px; border:0px solid #000; top:0px;}
img { border:0px; padding:0px !important; margin:0px !important;}
.b {position:relative; vertical-align:top;  display: inline-block; //display: inline;}
.main_block_banner_old { border:1px solid #ccc; display: inline-block; //display: inline;  position:relative;
    background: white; /* обязательно для ie */
    -webkit-box-shadow: 0px 0px 10px #c3c3c3;
    -moz-box-shadow: 0px 0px 10px #c3c3c3;
    box-shadow: 0px 0px 10px #c3c3c3;
	margin-bottom:22px; padding:0px; height:auto;
}
.main_block_banner {margin:0px; padding:0px; line-height:10px; margin-bottom:10px;}
.main_block { border:0px solid #ccc; position:relative; padding-top:40px;
    background: white; /* обязательно для ie */
    -webkit-box-shadow: 0px 0px 10px #c3c3c3;
    -moz-box-shadow: 0px 0px 10px #c3c3c3;
    box-shadow: 0px 0px 10px #c3c3c3;
	margin-bottom:10px;
}
.block { position:relative; vertical-align:top;  display: inline-block; //display: inline;
    background: white; /* обязательно для ie */
    -webkit-box-shadow: 0px 0px 10px #c3c3c3;
    -moz-box-shadow: 0px 0px 10px #c3c3c3;
    box-shadow: 0px 0px 10px #c3c3c3;
	margin:5px; padding:40px; width:280px;//width:320px; height:160px;// height:200px;
}
.block_in {
    -webkit-box-shadow: 0px 0px 70px #333333;
    -moz-box-shadow: 0px 0px 70px #333333;
    box-shadow: 0px 0px 70px #333333;
	background:#fff; padding:10px;
}
.main_block_left { position:absolute; top:0px; height:40px; left:0px; width:100%; background: url(/img/block_right.png) no-repeat left top;}
.main_block_title { position:absolute; top: 5px; left:10px; color:#fff; font-size:14px; font-weight:bold; line-height:30px; letter-spacing:2px; text-transform:uppercase;}
.main_block_text { position:relative; padding:10px;}
.main_block_link{ position:absolute; top: 10px; right:15px; color:#fff;}
a:link.page  { color:#333;   text-decoration:none; margin:3px; padding:5px; border:1px #ccc solid; width: }
a:visited.page  {  color:#333;   text-decoration:none; margin:3px; padding:5px; border:1px #ccc solid;}
a:link.page_active  { color:#fff;   text-decoration:none; margin:3px; padding:5px; border:1px #3366ff solid; background:#3366ff; }
a:visited.page_active  {  color:#fff;   text-decoration:none; margin:3px; padding:5px; border:1px #3366ff solid; background:#3366ff; }

a:link.main_block_link  {font-size:13px;  color:#fff;   text-decoration:none; line-height:15px; }
a:visited.main_block_link  { color:#fff;   text-decoration:none; }
a:active.main_block_link  {  color:#fff;   text-decoration:none; }
a:hover.main_block_link  { color:#fff;  text-decoration:none; }
.menu_left {background:url(img/bull.png) left center no-repeat; position:relative;  display: inline-block; //display: inline; width:15px; height:10px;}

	/*Ссылки*/
.underline {
	text-decoration: none;
	border-bottom: 1px solid;
	padding-bottom:0px;
}
a:link.underline {
	border-color: #cdeafe;
}
a:visited.underline {
	border-color: #cdeafe;
}
a:visited.underline.fresh, a:visited.underline.footer {
	border-color: #cdeafe;
}
a:hover.underline {
	border-color: #fff ! important;
}
.data_d {color:#000; font-weight:bold; font-size:35px; line-height:28px; text-align:center;}
.data_m {color:#000; font-size:15px; line-height:19px; text-align:center;}
.data_y {color:#000; font-size:12px; line-height:19px; text-align:center;}

.data_d_small {color:#03a000; font-weight:bold; font-size:18px; line-height:15px; text-align:center;}
.data_m_small {color:#03a000; font-size:10px; line-height:12px; text-align:center;}
.data_y_small {color:#03a000; font-size:9px; line-height:10px; text-align:center;}
	/*Ссылки end*/

ul.derevo { padding:0px;
	font-size:17px; margin-top:25px;
    list-style-type: none;
    margin: 0px;
}

ul.derevo li { border:1px solid #c3c9e6; border-radius:10px;
		 padding:10px;
	font-size:17px; margin-top:25px;
    background-image: url(/img/bull0.png);
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 14px; 
}
ul:hover.derevo { padding:0px;
	font-size:17px; margin-top:25px;
    list-style-type: none;
    margin: 0px;
}
	
ul.derevo2 {
	font-size:12px; margin-top:5px;
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

ul.derevo2 li { border:0px solid #ccc;
 padding:0px;
	font-size:12px; margin-top:5px;
    background-image: url(/img/bull2.png);
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 14px; 
}

ul.content									{ list-style: square outside; }


a									{ text-decoration: none; }

p                                   { margin: 0px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; color:  #fff; }
ul.dropdown li                      { float: left; zoom: 1;  color: !important #fff; }
ul.dropdown a:hover		            {  color: !important #fff; }
ul.dropdown a:active                {  color: !important #fff; }
ul.dropdown li a                    { display: block; padding: 10px 10px; border-right: 1px solid #a1bbf3;
	 								  color: #3662b9; }
									  
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #eb5959; position: relative;  color:  #fff;  }
ul.dropdown li.hover a              { color:  #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width:350px; visibility:hidden; position:absolute; top: 100%; left:-40px; z-index:1000;  }
ul.dropdown ul li 					{ font-weight: normal; background: #3662b9; color: #000; 
									  border-bottom: 1px solid #4b70bb; float: none; padding:3px 10px; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ display: inline-block; padding: 3px 10px; border-right: 0px solid #e7e5e5; color:  #fff;} 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 310px; top: 0;}
ul.dropdown li:hover > ul 			{ visibility: visible; }

#demo-status {
	padding: 10px 15px;
	width: 520px;
	border: 0px solid #eee;
}

#demo-status .progress {
	background: url(assets/progress-bar/progress.gif) no-repeat;
	background-position: +50% 0;
	margin-right: 0.5em;
	vertical-align: middle;
}

#demo-status .progress-text {
	font-size: 0.9em;
	
	
}

#demo-list {
	list-style: none;
	width: 450px;
	margin: 0;
}

#demo-list li.validation-error {
	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	cursor: pointer;
	border-bottom: 1px solid #fbc2c4;
	background: #fbe3e4 url(assets/failed.png) no-repeat 4px 4px;
}

#demo-list li.file {
	border-bottom: 1px solid #eee;
	background: url(assets/file.png) no-repeat 4px 4px;
	overflow: auto;
}
#demo-list li.file.file-uploading {
	background-image: url(assets/uploading.png);
	background-color: #D9DDE9;
}
#demo-list li.file.file-success {
	background-image: url(assets/success.png);
}
#demo-list li.file.file-failed {
	background-image: url(assets/failed.png);
}

#demo-list li.file .file-name {
	font-size: 11px;
	margin-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	height: 40px;
	
}
#demo-list li.file .file-size {
	font-size: 0.9em;
	line-height: 18px;
	float: right;
	margin-top: 2px;
	margin-right: 6px;
}
#demo-list li.file .file-info {
	display: block;
	margin-left: 44px;
	font-size: 0.9em;
	line-height: 20px;
	clear
}
#demo-list li.file .file-remove {
	clear: right;
	float: right;
	line-height: 18px;
	margin-right: 6px;
}
		.wide {	border-bottom: 1px #000 solid;	width: 4000px;	}
		.fleft {float: left; margin: 0 20px 0 0; }
		.cboth {clear: both; }
		.photo {margin:0px; position:relative; padding:0px;}
		
/**/
/* ------ general
-----------------------------------------------*/



/* ------ mobilyslider
-----------------------------------------------*/

.slidertop_big {
float:right;
width:950px;
height:200px;
position:relative;
display: inline-block; //display: inline;
}

.sliderup_big {
float:left;
width:360px;
height:240px;
position:absolute;
background:url(/img/ramka3_big.png) no-repeat;
z-index:15;
}

.slider_big {
float:left;
width:360px;
height:240px;
position:relative;
}


.sliderup {
float:left;
width:120px;
height:120px;
position:absolute;
z-index:15;
}

.slider {
float:left;
width:230px;
height:175px;
position:relative;
}

.sliderContent {
float:left;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.item {
position:absolute;
width:800px;
height:350px;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.opros {cursor:pointer; padding-left:25; background: url(/img/opros1.png) left top no-repeat; min-height:20px;}
.opros:hover { cursor:pointer;  background: url(/img/opros2.png) left top no-repeat; padding-left:25; min-height:20px;}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

/**/

.dotted {text-decoration: none; color:#336699; background:url(/img/dotted_5b8fc9.gif) bottom repeat-x; cursor:pointer; }
a:link.dotted {color:#336699;   cursor:pointer;  background:url(/img/dotted_5b8fc9.gif) bottom repeat-x;  }
a:visited.dotted {color: #336699;  cursor:pointer; background:url(/img/dotted_5b8fc9.gif) bottom repeat-x;}
a:hover.dotted {color: #c84d4d ! important;  cursor:pointer; background:url(/img/dotted_eb7b7b.gif) bottom repeat-x;}
.button {padding:10px; background:#299a29; border-bottom:#1f7e1f 2px solid; margin-top:5px;  position:relative; color:#fff; width:100px; text-align:center; cursor:pointer;}